<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Zuitt IT Solutions</title>
	</head>
	
	<body>
		
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>

		<main>
			<section>
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>

					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369; 500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369; 1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tbody>

					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>

			<section>
				<h2>Contact Form</h2>
				<form action="https://www.google.com">

					<label for="first_name">First Name: </label> <br>
					<input type="text" name="first_name" id="first_name" required autocomplete> <br>

					<label for="last_name">Last Name: </label> <br>
					<input type="text" name="last_name" id="last_name" required autocomplete> <br>

					<label for="email">Email:</label> <br>
					<input type="Email" name="email" id="email" required> <br>

					<label for="contact number">Contact Number:</label> <br>
					<input type="number" name="contact number" id="contact number" min="11111111111" max="99999999999" required><br>

					<label for="service type">Service Type:</label> <br>
					<select name="service type" id="user-type1">
						<option value="Front End Programming">Front End Programming</option>
						<option value="Back End Programming">Back End Programming</option>
						<option value="Full Stack Programming">Full Stack Programming</option>
					</select> <br>

					<label>Preferred Contact:</label> <br>

					<input type="checkbox" name="preferred contact" id="email1" value="email">
					<label for="user-type1">Email</label> <br>

					<input type="checkbox" name="preferred contact" id="email2" value="phone package">
					<label for="user-type2">Phone Package</label> <br>

					<input type="radio" name="phone package" id="role1" value="basic">
					<label for="role1">Basic</label> <br>

					<input type="radio" name="phone package" id="role2" value="premium">
					<label for="role2">Premium</label> <br>

					<br>
					<label for="message">Message: </label> <br>
					<textarea name="message" id="message" rows="5"></textarea> <br>

					<button type="send inquiry">Send Inquiry</button> <br>
					<button type="reset">Reset</button> <br>
				</form>
			</section>
		</main>
	</body>
</html>